Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Jul 2025 12:36:38 +0300

Kuusalu Vallavalitsus menetleb praegu kasutusteatist nr 2511301/18356 
aadressile Harju maakond, Kuusalu vald, Salmistu küla, Tüve (Reovee 
biopuhasti ja imbsüsteem) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Riigitee kaitsevööndis on valminud omapuhasti

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27458423>  (menetlus nr: 
500634), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.